You are here

Shockwave Plugin

2 posts / 0 new
Last post
pwilliamson19
Offline
Last seen: 5 years 9 months ago
Joined: 2015-02-11 08:38
Shockwave Plugin

Ffox portable v35 and v36. I keep getting error messages about the Shockwave Plugin. These instructions don't work
https://portableapps.com/support/firefox_portable#plugins

I don't get a prompt when I install Shockwave so I can't select which browser to install into. And I can't find a plugins directory.

Any suggestions, apart from using a different browser?

John T. Haller
John T. Haller's picture
Online
Last seen: 1 min 16 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Outdated

Those are outdated. You must install it locally, to a local copy of Firefox, and then copy it in. Same as Flash. We don't currently provide assistance or direction with it.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments